"entity.File"                               = "Fichier";
"entity.File.plural"                        = "Fichiers";

// This is the default title for newly created file attachments when the actual filename is unknown
"file.title.default"                        = "Nouveau fichier";

"MEFile.property.status"                    = "État";
"MEFile.property.status.description"        = "« État » fournit des informations sur le fichier joint. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";

"MEFile.property.author"                    = "Auteur";
"MEFile.property.author.description"        = "« Auteur » contient le nom de l'auteur.";

"MEFile.property.comment"                   = "Commentaire";
"MEFile.property.comment.description"       = "« Commentaire » contient un descriptif du fichier joint.";

"MEFile.property.media"                     = "Pièce jointe";

"MEFileRevision.property.creationDate"      = "Ajouté le";

// These are the titles of the default list values for the file status when a new project is created
"file.status.new"                           = "Nouveau";
"file.status.draft"                         = "Brouillon";
"file.status.inRevision"                    = "En examen";
"file.status.technicalCheckup"              = "Examen technique";
"file.status.legalCheckup"                  = "Examen juridique";
"file.status.checkupByCustomer"             = "Examen client";
"file.status.declined"                      = "Refusé";
"file.status.approved"                      = "Approuvé";